ocaml-option-muslversion

Set OCaml to be compiled with musl-gcc

AuthorsDavid Allsopp and Louis Gesbert
LicenseCC0-1.0+
Published
Homepagehttps://opam.ocaml.org
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
MaintainerDavid Allsopp <david@tarides.com>
Availableos = "openbsd" | os = "freebsd" | os = "macos" | os = "linux"
Dependencies
Conflicts
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/ocaml-option-musl/ocaml-option-musl.1/opam
Optionally used by
  • ocaml-variants>=4.12.0~alpha1+options & !=4.14.1+trunk & !=4.14.2+trunk & !=5.0.0+trunk & !=5.1.0+trunk & !=5.1.1+trunk & !=5.2.0+msvc & !=5.2.0+trunk